import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';

import { UserController } from './user.controller';
import { UserService } from './user.service';
import { PersonEntity } from './user.entity';

@Module({
  imports: [TypeOrmModule.forFeature([PersonEntity])],
  controllers: [UserController],
  providers: [UserService]
})
export class UserModule {}
